.main-nav {
	width: 100%;
}
.gly{
	color: #64efce;
	font-family: "microsoft YaHei";
	width:30px;
}

.item-title{
	font-family: segoe_lightregular, "Segoe UI Light";
	display: block;
	color: #444;
	border-bottom: 1px solid #1b6;
	margin: 10px;
}

a.read-more_hxy:link, a.read-more_hxy:visited{
	font-size: 14px;
	font-weight: normal;
	font-family: 'bebas_neueregular', 'Bebas Neue';
	float: right;
	display: block;
	margin-right: 10px;
	margin-top: 8px;
	color: #888;
}
a.read-more_hxy:hover {
	color:#25bed5;
}
a.read-more_hxy .iconfont{
	font-size:16px;
	color:#25bed5;
	}

.title{
	color:#666;
	font-size:16px;
	font-family: "microsoft YaHei";
	font-weight:normal;
	line-height:24px;
	display:block;
}
.activity_img{
	margin-bottom:20px;
	margin-top:15px;
	}
.bk01{
	background-color: #f4f4f4;
	padding: 8px;
	border: 1px solid #eee;
	min-height:400px;
	margin-bottom:15px;
	}
.bk01:hover{
	background-color: #fff;
	padding: 8px;
	border: 1px solid #ff8787;
}
	
.title3{
	font-size:16px;
	font-family: "microsoft YaHei";
	font-weight:normal;
	display:block;
	line-height:24px;
	padding-bottom:20px;
	color:#444;
}
	 /* ipad横屏 */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.infolist li.list_r a {
	font-size:12px;
	line-height:150%;
	}
.infolist li{
	padding-bottom:5px;
	}
.notice_bk{
	min-height:366px;
	}
	
.meet_list .date {
	display:block;
	position:static;
	line-height:12px;
	padding:10px 5px 0px 15px;
}

}	
.lm_blank_h20{
	height:20px;
	}

.foot_l {
	float: left;
	display: block;
	color: #444;
	line-height: 180%;
	font-family: "Microsoft YaHei", "Microsoft YaHei UI Light";
	
}

.foot_l a:link, .foot_l a:visited{
	color:#444;
}
.foot_l a:hover{
	color: #37c;
}


.footLink a{
color:#ffffff;
}

.footLink:hover a{
color:#1b876d;
}
.bottom_hxy{
	display: block;
	color: #dcdcdc;
	}
	
.news_box{
	background-color:#fff;
	padding-bottom:20px;
	}

.gray_hxy{
	height:20px;
	}
.pages_num{
	margin: 0px;
	text-align:center;
	}

.list_row{
	background-color:#fff;
	padding:10px 0px;
	margin:0px 0px 20px 0px;
	}
.thumb img {
	padding:8px 0px;
	}
.tag_new{
	position: absolute;
	height: 52px;
	width: 52px;
	right: 15px;
	bottom: 30px;
	}
.top_links div{
	padding: 0px 15px 15px 15px;
	}
.top_links a{
	font-family:"Microsoft YaHei", "Microsoft YaHei UI Light";
	color:#FFF;
	font-size:16px;
	text-align:center;
	line-height:40px;
	display:block;
	}
.top_links a.top1{
	background-color:#FF6666;
	}
.top_links a.top2{
	background-color: #FC855C;
	}
	
.top_links a.top1:active{
	background-color: #FF4848;
	display: block;
	}
.top_links a.top2:active{
	background-color: #FB6A39;
	display: block;
	}
.img-links{
	margin: 20px -8px 30px -8px;
	display:block;
	}
.img-links a:link, .img-links a:visited{
	border:1px solid #eee;
	display:inline-block;
	text-align:center;
	}
.img-links a:hover{
	border:1px solid;
	border-color:#F99;
	}

.item-title{
	font-size: 24px;
	line-height: 40px;
}
	
/*手机 小于768px*/
@media (max-width: 767px)  {

.news_box{
	margin-top:-15px;
	padding-top:20px;
	}

.pages_num{
	margin: 0px;
	text-align: center;
	}
.lm_crumbs_top{
	margin-top:10px;
	}

.list_hxy{
	margin-left:0px;
	}
.top_links{
	padding:0px 5px;
	}
.top_links div{
	padding: 0px 10px 10px 10px;
	}
.foot_l {
	margin-left:25px;
	font-size:14px;
	}

.lmbanner{
	padding: 0px;
	height: 120px;
	background-position: left center;
	}

}

/*pad 大于等于768px*/
@media (min-width: 768px)  {
	.home_lh {
	height: 260px;	
	}
	.copyright{
	text-align:right;	
	}
.news_box{
	margin-top:-25px;
	}
.pages_num{
	margin:0px;
	text-align:center;
	}

.list_hxy{
	margin-left:100px;
	}

.top_links div{
	padding: 10px;
	}
.top_links a{
	font-size:20px;
	line-height:60px;
}	
.foot_l {
	margin-left: 30px;
	font-size: 14px;
	margin-right: 20px;
	}
.list_row{
	padding:10px;
	}

.item-title{
	font-size: 32px;
	line-height: 48px;
	border-bottom: 2px solid #25bed5;
}
}

/*PC 大于等于992px*/
@media (min-width: 992px)  {
.home_lh {
	height: 291px;
	}
.copyright{
	text-align:left;	
	}
.news_box{
	margin:0px auto;
	padding:0px 0px 20px 30px;
	}
.pages_num{
	margin:0px;
	text-align:right;
	}

.list_hxy{
	margin-left:100px;
	}

.top_links a{
	font-size:20px;
	line-height:60px;
}
.lmbanner{
	padding: 0px;
	height: 100px;
	}
.lmname{
	font-size: 26px;
	line-height: 100px;
	color: #FFF;
	padding: 0px 0px 0px 120px;
	font-family: "Microsoft YaHei UI Light", PingFangSC-Regular, "Microsoft YaHei", "黑体";
	}
.lmname .iconfont{
	font-size: 30px;
	}

.main-nav {
	width: 100%;
	background-color: #2e61ad;
}

}
@media (max-width: 768px){	
.lmbanner{
	height:72px;
	background-size:150%;
	background-position: left center；
	}
.lmname{
	font-size: 20px;
	line-height: 72px;
	color: #FFF;
	padding: 0px 0px 0px 5px;
	font-family: "Microsoft YaHei", PingFangSC-Regular, "黑体";
	}
.lmname .iconfont{
	font-size: 20px;
	}	

}
@media (max-width: 414px){	
.lmbanner{
	height:56px;
	background-size:150%;
	background-position: left center；
	}
.lmname{
	font-size: 20px;
	line-height: 56px;
	color: #FFF;
	padding: 0px 0px 0px 5px;
	font-family: "Microsoft YaHei", PingFangSC-Regular, "黑体";
	}
.lmname .iconfont{
	font-size: 20px;
	}	
}

@media (max-width: 320px){	
.foot_l {
	margin-left:15px;
	font-size:12px;
	}
.lmbanner{
	height:48px;
	background-size:150%;
	background-position:left center;
	}
.lmname{
	font-size: 16px;
	line-height: 48px;
	color: #FFF;
	padding: 0px 0px 0px 5px;
	font-family: "Microsoft YaHei", PingFangSC-Regular, "黑体";
	}
.lmname .iconfont{
	font-size: 16px;
	}

}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait){

.lmmame{
	font-size: 18px;
	line-height: 50px;
	margin-left:0px;
	}
.content2{
	margin:0px -10px;
	}
}

.pagination {
	text-align: center;
	font-size: 12px;
	color: #666;
	line-height: 32px;
	border-top: 1px solid #eee;
	width: 100%;
	clear: both;
	padding: 15px;
	margin: 20px 0px;
}

a.read-more_hxy:link, a.read-more_hxy:visited{
	margin: 0px 10px 0px 0px;
	font-family: 'bebas_neueregular', 'Bebas Neue';
}
@media (min-width: 480px){

	
.info-title{
	font-size: 24px;
	line-height: 80px;
	font-family: "Microsoft YaHei UI Light", PingFangSC-Regular, "Microsoft YaHei", "黑体";
	color: #fff;
	padding: 0px 30px;
	float: left;
	
}
a.read-more_hxy:link, a.read-more_hxy:visited{
	margin: 0px 30px 0px 20px;
	font-family: 'bebas_neueregular', 'Bebas Neue';
	font-size: 24px;
	color: #fff;
	line-height: 80px;
}

a.r_t:link, a.r_t:visited{
	margin: 0px 10px 0px 0px;
}
}
@media (min-width: 769px){
	
.txt_label{
	width: 200px;
	display: inline-table;
	padding-left: 10px;
}
.txt_neirong{
	width: 400px;
	display: inline-table;
}	

}
@media (max-width: 480px){
.zhushi {
	display: block;
	line-height: 160%;
	margin-top: 5px;
}
.idc_box .zhushi {
	margin-bottom: 5px;
}
.info-title{
	font-size: 20px;
	line-height: 60px;
	font-family: "Microsoft YaHei UI Light", PingFangSC-Regular, "Microsoft YaHei", "黑体";
	color: #fff;
	padding: 0px 20px;
	float: left;
	
}
a.read-more_hxy:link, a.read-more_hxy:visited{
	margin: 0px 20px;
	font-family: "bebas_neueregular", "Bebas Neue";
	font-size: 20px;
	color: #fff;
	line-height: 60px;
}

}
@media (min-width: 481px){
.zhushi {
	display: inline-block;
}
	
}
.com_logo{
	color: #888;
	text-align: center;
	font-size: 14px;
	margin-bottom: 25px;
}
.com_logo img{
	margin: 0px auto;
	padding: 0px 20px;
	border: 1px solid #f4f4f4;
}
.pre-next{
	width: 280px;
	margin: 15px auto;
}

.pre-next a:link,.pre-next a:visited{
	display: inline-block;
	border: 1px solid #eee;
	padding: 0px 15px;
	margin: 0px 5px;
	background-color: #f5f5f5;
}
.pre-next a:hover{
	background-color: #25bed5;
	border: 1px solid #25bed5;
	color: #FFFFFF;
}
.pagination {
	text-align: center;
	font-size: 12px;
	color: #666;
	line-height: 32px;
	border-top: 1px solid #eee;
	width: 100%;
	clear: both;
	padding: 15px;
	margin: 20px 0px;
}
.pagina_tis {
	text-align: center;
	padding: 10px 0px 20px 0px;
	font-size: 14px;
	color: #666;
	line-height: 36px;
}
.pagina_tis input.page {
	width: 36px;
	line-height: 36px;
	border: 1px solid #ddd;
	text-align: center;
	font-size: 16px;
	padding: 0px 5px;
	font-weight: bold;
	color: #1a94e1;
}
.pagina_tis .page_text {
	display: inline-block;
	margin: 0px 10px;
	font-family: Tahoma, Geneva, sans-serif;
}

.pagina_tis a:link ,.pagina_tis a:visited{
	display: inline-block;
	width: 36px;
	height: 36px;
	border: 1px solid #ddd;
	border-radius: 50%;
	text-align: center;
	margin: 0px 5px;
	color: #1a94e1;
	text-decoration: none;
}
.pagina_tis a:hover {
	border: 1px solid #1a94e1;
	color: #FFF;
	background-color: #1a94e1;
}
.pagina_tis a:active {
	border: 1px solid #12b868;
	color: #FFF;
	background-color: #12b868;
}

.pagina_tis a .iconfont {
	font-size: 16px;
	text-align: center;
}